* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
}

.div-Center-Upper-Logo {
    text-align: center;
    width: 100%;
}

.logo {
    width: 33%;
    height: 26.7vw;
    margin-top: 0.3vw;
}

@media only screen and (max-width: 1200px) {
    .logo {
        width: 37%;
        height: 32vw;
        margin-top: 0.1vw;
    }
}

@media only screen and (max-width: 1150px) {
    .logo {
        width: 37%;
        height: 32vw;
        margin-top: 1vw;
    }
}

@media only screen and (max-width: 1100px) {
    .logo {
        width: 39%;
        height: 34vw;
        margin-top: 1vw;
    }
}

@media only screen and (max-width: 1050px) {
    .logo {
        width: 39%;
        height: 34vw;
        margin-top: 2.5vw;
    }
}

@media only screen and (max-width: 1000px) {
    .logo {
        width: 42%;
        height: 37vw;
        margin-top: 2.5vw;
    }
}

@media only screen and (max-width: 975px) {
    .logo {
        width: 44%;
        height: 39vw;
        margin-top: 2.5vw;
    }
}

@media only screen and (max-width: 950px) {
    .logo {
        width: 44%;
        height: 39vw;
        margin-top: 3.5vw;
    }
}

@media only screen and (max-width: 925px) {
    .logo {
        width: 48%;
        height: 43vw;
        margin-top: 3.5vw;
    }
}

@media only screen and (max-width: 900px) {
    .logo {
        width: 48%;
        height: 43vw;
        margin-top: 3.5vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 875px) {
    .logo {
        width: 50%;
        height: 45vw;
        margin-top: 3.6vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 850px) {
    .logo {
        width: 50%;
        height: 45vw;
        margin-top: 4vw;
        margin-bottom: 2.2vw;
    }
}

@media only screen and (max-width: 825px) {
    .logo {
        width: 52%;
        height: 47vw;
        margin-top: 4vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 815px) {
    .logo {
        width: 53%;
        height: 48vw;
        margin-top: 4vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 805px) {
    .logo {
        width: 55%;
        height: 50vw;
        margin-top: 3vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 790px) {
    .logo {
        width: 57%;
        height: 52vw;
        margin-top: 3vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 775px) {
    .logo {
        width: 59%;
        height: 54vw;
        margin-top: 2.5vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 750px) {
    .logo {
        width: 61%;
        height: 57vw;
        margin-top: 2vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 725px) {
    .logo {
        width: 61%;
        height: 58vw;
        margin-top: 2.5vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 715px) {
    .logo {
        width: 61.5%;
        height: 58.5vw;
        margin-top: 2.5vw;
        margin-bottom: 2vw;
    }
}

@media only screen and (max-width: 705px) {
    .logo {
        width: 61.5%;
        height: 57.5vw;
        margin-top: 3vw;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (max-width: 700px) {
    .logo {
        width: 62.5%;
        height: 58.5vw;
        margin-top: 3vw;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (max-width: 695px) {
    .logo {
        width: 63%;
        height: 59vw;
        margin-top: 3vw;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (max-width: 685px) {
    .logo {
        width: 64%;
        height: 60vw;
        margin-top: 4.5vw;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (max-width: 680px) {
    .logo {
        width: 65%;
        height: 61vw;
        margin-top: 3vw;
        margin-bottom: 2.5vw;
    }
}

@media only screen and (max-width: 675px) {
    .logo {
        width: 67%;
        height: 66.7vw;
        margin-top: 2vw;
        margin-bottom: 1.7vw;
    }
}

@media only screen and (max-width: 655px) {
    .logo {
        width: 68%;
        height: 67.7vw;
        margin-top: 2vw;
        margin-bottom: 1.7vw;
    }
}

@media only screen and (max-width: 645px) {
    .logo {
        width: 69%;
        height: 68.7vw;
        margin-top: 2vw;
        margin-bottom: 1.7vw;
    }
}

h1 {
    color: white;
    font-size: 7vw;
}
@media only screen and (max-width: 800px) {
h1 {
    font-size: 5vw;
}
}

.After-Logo-hr-1 {
    color: white;
    width: 100%;
    border: 3vw solid white;
    margin-top: 4.5vw;
    margin-bottom: 2vw;
}
.div-After-Logo-1{
    text-align: center;
}
.After-Logo-p-1 {
    margin-left: 1vw;
    margin-right: 1vw;
    color: white;
    font-size: 4vw;
}

@media only screen and (max-width: 500px) {
    .After-Logo-p-1 {
        font-size: 5vw;
    }
}

.After-Logo-hr-2 {
    color: white;
    width: 100%;
    border: 2vw solid white;
    margin-top: 5vw;
    margin-bottom: 2vw;
}




.After-Logo-hr-1 {
    width: 100%;
    border: 1vw solid white;
    margin-top: 2vw;
    margin-bottom: 1vw;
}

.div-About-Topic-Contact-PrivacyPolicy{
    width: 100%;
    display: inline-block;
}
.button-About{
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}
.div-About-Cover{
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}
.Image-AboutUs{
    width: 100%;
    height: 9vw;
}

.div-About-Cover:hover{
    transform: scale(1.2);
}
.button-RandomTopics{
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}
.div-RandomTopics-Cover{
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}
.Image-RandomTopics{
    width: 100%;
    height: 9vw;
}

.div-RandomTopics-Cover:hover{
    transform: scale(1.2);
}
.button-ContactUs{
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}
.div-ContactUs-Cover{
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}
.Image-ContactUs{
    width: 100%;
    height: 9vw;
}

.div-ContactUs-Cover:hover{
    transform: scale(1.2);
}
.button-PrivacyPolicy{
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}
.div-PrivacyPolicy-Cover{
    width: 100%;
    text-align: center;
    border-radius: 50%;
    transition: 0.9s;
    display: inline-block;
}
.Image-PrivacyPolicy{
    width: 100%;
    height: 9vw;
}

.div-PrivacyPolicy-Cover:hover{
    transform: scale(1.2);
}
.After-Logo-hr-2{
    width: 100%;
    border: 1vw solid white;
    margin-top: 1vw;
}




.div-TopicHeading{
    text-align: center;
}
.h2-TopicHeading {
    color: white;
    font-size: 4vw;
}
.p-click{
    text-align: center;
    color: black;
    background-color: white;
    font-size: 1.5vw;
}
@media only screen and (max-width: 800px) {
.p-click{
    font-size: 2.5vw;
}
}
@media only screen and (max-width: 400px) {
.p-click{
    font-size: 3vw;
}
}
@media only screen and (max-width: 325px) {
.p-click{
    font-size: 3.5vw;
}
}
.hr-Divide-Topic {
    color: white;
    border: 1.5vw;
    border-top-width: 100%;
    border-bottom-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-style: dotted;
}






.h2_Numbers-Decorations_and_Designs {
    text-align: center;
    color: white;
    font-family: Monotype Corsiva;
    font-size: 5vw;
    margin-top: 2vw;
}

.div-Topic-Numbers-Decorations_and_Designs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3.5vw;
}

.divCover-Topic-Numbers-Decorations_and_Designs {
    width: 82%;
    margin-top: 4.5vw;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.image-Topic-Numbers-Decorations_and_Designs {
    width: 100%;
    height: 50vw;
}

.divCover-Topic-Numbers-Decorations_and_Designs:hover {
    transform: scale(1.2);
}

.a-Topic-Numbers-Decorations_and_Designs {
    text-decoration: none;
}
@media only screen and (max-width: 800px) {
    .h2_Numbers-Decorations_and_Designs {
    font-size: 5.5vw;
}
.divCover-Topic-Numbers-Decorations_and_Designs {
    width: 80%;
    margin-bottom: 3vw;
}
.image-Topic-Numbers-Decorations_and_Designs {
    height: 55vw;
}
}













.h2_English-Letters-Alphabet-Decoration-and-Design {
    text-align: center;
    color: white;
    font-family: Monotype Corsiva;
    font-size: 5vw;
    margin-top: 2vw;
}

.div-Topic-Alphabet-Capital {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3.5vw;
}

.divCover-Topic-Alphabet-Capital {
    width: 40%;
    margin-top: 4.5vw;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.image-Topic-Alphabet-Capital {
    width: 100%;
    height: 35vw;
}

.divCover-Topic-Alphabet-Capital:hover {
    transform: scale(1.2);
}

.a-Topic-Alphabet-Capital {
    text-decoration: none;
}
@media only screen and (max-width: 800px) {
.divCover-Topic-Alphabet-Capital {
    width: 80%;
}
}
@media only screen and (max-width: 800px) {
.image-Topic-Alphabet-Capital {
    height: 55vw;
}
}
/*  */
.divCover-Topic-Alphabet-Small {
    width: 40%;
    margin-top: 4.5vw;
    margin-left: auto;
    margin-right: auto;
    transition: 0.5s;
}

.image-Topic-Alphabet-Small {
    width: 100%;
    height: 35vw;
}

.divCover-Topic-Alphabet-Small:hover {
    transform: scale(1.2);
}

.a-Topic-Alphabet-Small {
    text-decoration: none;
}
@media only screen and (max-width: 800px) {
.divCover-Topic-Alphabet-Small {
    width: 80%;
}
}
@media only screen and (max-width: 800px) {
.image-Topic-Alphabet-Small {
    height: 55vw;
}
}








.h2_InformationAboutIndia {
    text-align: center;
    color: white;
    font-family: Monotype Corsiva;
    font-size: 5vw;
    margin-top: 2vw;
}





.div-Topic-InformationAboutIndia{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3.5vw;
    margin-bottom: 2vw;
}
.divCover-Topic-InformationAboutIndia{
    width: 55%;
    text-align: center;
    border-top-right-radius: 30%;
    border-top-left-radius: 30%;
    border-bottom-left-radius: 30%;
    border-bottom-right-radius: 30%;
    transition: 1s;
}
@media only screen and (max-width: 800px) {
.divCover-Topic-InformationAboutIndia{
    width: 70%;
}
}
.divCover-Topic-InformationAboutIndia:hover {
    transform: scale(1.2);
}
.Image-Topic-InformationAboutIndia {
    width: 100%;
    height: 16vw;
}
@media only screen and (max-width: 800px) {
.Image-Topic-InformationAboutIndia {
    height: 25vw;
}
}
.a-Topic-InformationAboutIndia{
    text-decoration: none;
}




.div_OtherWebpages-InformationAboutIndia {
    width: 100%;
    display: flex;
    justify-content: center;
}

.divCover_OtherWebpages-InformationAboutIndia {
    width: 80%;
    text-align: center;
    margin-top: 3vw;
    margin-bottom: 7vw;
    padding: 5vw 7vw;
    border: 2vw solid skyblue;
    outline: 1vw dotted darkblue;
    outline-offset: -1.5vw;
    border-radius: 40%;
    transition: 0.2s;
}

.divCover_OtherWebpages-InformationAboutIndia:hover {
    scale: 1.1;
    cursor: pointer;
}

.button_OtherWebpages-InformationAboutIndia {
    background-color: black;
    border: none;
}

.h2_OtherWebpages-InformationAboutIndia {
    color: white;
    font-size: 5vw;

}





















.div-InformationByImage {
    width: 100%;
    margin-top: 6vw;
    margin-bottom: 6vw;
}

.divCover-InformationByImage {
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    transition: 0.2s;
    border-radius: 22%;
}

.divCover-InformationByImage:hover {
    transform: scale(1.2);
}

.Image-InformationByImage {
    width: 100%;
    height: 35vw;
    border-radius: 25%;
}
.a-InformationByImage{
    text-decoration: none;
}
.p-InformationByImage {
    margin-left: 1vw;
    margin-right: 1vw;
    color: white;
    font-size: 3.5vw;
    text-align: center;
}

.h2-figcaption-InformationByImage {
    color: white;
    font-size: 2vw;
}

@media only screen and (max-width: 600px) {
    .h2-figcaption-InformationByImage {
        font-size: 3vw;
    }
}









.div-Before-Copyright {
    text-align: center;
}

.Before-Copyright-hr-2 {
    color: white;
    width: 100%;
    border: 2vw solid white;
    margin-top: 5vw;
    margin-bottom: 2vw;
}

.Before-Copyright-p-2 {
    margin-left: 0.2vw;
    margin-right: 0.2vw;
    color: white;
    font-size: 3.5vw;
}

.Before-Copyright-hr-1 {
    color: white;
    width: 100%;
    border: 2vw solid white;
    margin-top: 3vw;
    margin-bottom: 0.5vw;
}

.copyright {
    text-align: center;
    color: white;
    font-size: 1.5vw;
    margin-left: 0.3vw;
    margin-right: 0.3vw;
}

@media only screen and (max-width: 800px) {
    .copyright {
        font-size: 2.5vw;
    }
}